{
  "id": 3250527,
  "name": "Cyrus H. McCormick et al., appellees, v. James C. O'Brien, Jr., appellant",
  "name_abbreviation": "McCormick v. O'Brien",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,245",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 350,
    "ocr_confidence": 0.502,
    "sha256": "7e329af10cfe57b6029be2a1e56a68933c6d2b456e7c6ade552c1d3b39e0c929",
    "simhash": "1:d41da54f1957b61e",
    "word_count": 52
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Cyrus H. McCormick et al., appellees, v. James C. O\u2019Brien, Jr., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "McCarthy & Toomey, for appellant. Clyde 0. Hornbaker, for appellees; George R. Harbaugh, of counsel."
    ],
    "corrections": "",
    "head_matter": "Cyrus H. McCormick et al., appellees, v. James C. O\u2019Brien, Jr., appellant.\nGen. No. 38,245.\nOpinion filed November 12, 1935.\nRehearing denied and opinion modified November 26, 1935.\nMcCarthy & Toomey, for appellant. Clyde 0. Hornbaker, for appellees; George R. Harbaugh, of counsel."
  },
  "file_name": "0627-04",
  "first_page_order": 689,
  "last_page_order": 689
}
